/*-- -------------------------- -->
<---          Contact           -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #contact-2061 {
    padding: var(--sectionPadding);
    overflow: hidden;
    position: relative;
  }
  #contact-2061 .cs-container {
    width: 100%;
    max-width: 59rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
  }
  #contact-2061 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: center;
  }
  #contact-2061 .cs-text {
    max-width: none;
  }

  #contact-2061 .cs-form {
    width: 100%;
    /* 464px - 846px */
    /* max-width: clamp(29rem, 59vw, 52.875rem); */
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 0.75rem;
  }
  .hidden {
    display: none !important;
  }
  #contact-2061 .cs-label {
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.5em;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    grid-column: span 12;
    gap: 0.5rem;
  }
  #contact-2061 .cs-input {
    font-family: inherit;
    font-size: 1rem;
    width: 100%;
    height: 3.5rem;
    /* prevents padding and border from affecting height and width */
    box-sizing: border-box;
    padding-left: 1.5rem;
    background-color: #f7f7f7;
    color: var(--bodyTextColor);
    border: none;
    border-radius: 0.5rem;
  }
  #contact-2061 .cs-select,
  #contact-2061 .cs-date {
    /* as the select arrow/date calendar icon are not affected by padding, we can use a transparent border on the select element to pad the arrow as much as we need */
    border-right: 1.5rem solid rgba(0, 0, 0, 0);
  }
  #contact-2061 .cs-textarea {
    height: 7.5rem;
    margin-bottom: 2rem;
    padding-top: 1rem;
  }
  #contact-2061 .cs-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    grid-column: span 12;
  }
  #contact-2061 .cs-button-solid {
    font-size: 1rem;
    /* 46px - 56px */
    line-height: clamp(2.875rem, 5.5vw, 3.5rem);
    text-decoration: none;
    font-weight: 700;
    overflow: hidden;
    margin: 0;
    color: #fff;
    padding: 0 3rem;
    border-radius: 1.875rem;
    background-color: var(--primary);
    display: inline-block;
    position: relative;
    z-index: 1;
    transition: color 0.3s;
  }
  #contact-2061 .cs-button-solid:before {
    content: "";
    position: absolute;
    display: block;
    height: 100%;
    width: 0%;
    background: black;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    transition: width 0.3s;
  }
  #contact-2061 .cs-button-solid:hover:before {
    width: 100%;
  }
  #contact-2061 .cs-submit {
    border: none;
  }
  #contact-2061 .cs-submit:hover {
    cursor: pointer;
  }
  #contact-2061 .cs-graphic {
    display: none;
    position: absolute;
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #contact-2061 .cs-split {
    grid-column: span 6;
  }
  #contact-2061 .cs-graphic {
    display: block;
  }
  #contact-2061 .cs-graphic-left {
    width: 33rem;
    height: auto;
    bottom: -6.6875rem;
    left: -24.5625rem;
  }
  #contact-2061 .cs-graphic-right {
    width: 30.1875rem;
    height: auto;
    top: -2.125rem;
    right: -19.75rem;
  }
}
/* Desktop - 1024px */
@media only screen and (min-width: 64rem) {
  #contact-2061 .cs-graphic-left {
    right: -20.1875rem;
    bottom: -3.25rem;
  }
  #contact-2061 .cs-graphic-right {
    right: -18.125rem;
  }
}
/* Large Desktop - 1920px */
@media only screen and (min-width: 120rem) {
  #contact-2061 .cs-graphic-left {
    margin-right: 47.5rem;
    right: 50%;
    bottom: 0;
    left: initial;
  }
  #contact-2061 .cs-graphic-right {
    margin-left: 48.4375rem;
    right: initial;
    left: 50%;
  }
}

.cs-graphic-right,
.cs-graphic-left {
  filter: brightness(0) saturate(100%) invert(14%) sepia(100%) saturate(4500%)
    hue-rotate(345deg) brightness(90%) contrast(100%);
}

/*-- -------------------------- -->
<---            Map             -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #map-720 {
    min-height: 20rem;
    padding: var(--sectionPadding);
    /* prevents padding and border from affecting height and width */
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  #map-720 .cs-background {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  #map-720 .cs-background img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* Makes img tag act as a background image */
    object-fit: cover;
  }
}

#map-456 .cs-content {
  /* set text align to left if content needs to be left aligned */
  text-align: left;
  width: 100%;
  max-width: 36.75rem;
  display: flex;
  flex-direction: column;
  /* centers content horizontally, set to flex-start to left align */
  align-items: flex-start;
}
#map-456 .cs-title {
  font-size: var(--headerFontSize);
  font-weight: 900;
  line-height: 1.2em;
  text-align: inherit;
  max-width: 43.75rem;
  margin: 0 0 1rem 0;
  color: var(--headerColor);
  position: relative;
}
#map-456 .cs-text {
  font-size: var(--bodyFontSize);
  line-height: 1.5em;
  text-align: inherit;
  width: 100%;
  max-width: 40.625rem;
  margin: 0;
  color: var(--bodyTextColor);
}
#map-456 .cs-title {
  max-width: 16ch;
  color: var(--bodyTextColorWhite);
}
#map-456 .cs-color {
  color: var(--primaryLight);
}
#map-456 .cs-text {
  /* 14px - 16px */
  font-size: clamp(0.875rem, 1.5vw, 1rem);
  /* 24px - 36px, matches the padding-bottom */
  /* 24px - 36px */
  padding-bottom: clamp(1.5rem, 1vw, 2.25rem);
  color: #b4b2c7;
  position: relative;
}
#map-456 .cs-text:before {
  /* dashed border effect, by using this method we can control the width of the dashed lines */
  content: "";
  width: 100%;
  height: 1px;
  background-image: linear-gradient(
    90deg,
    #b3bac5,
    #b3bac5 50%,
    transparent 50%,
    transparent 0%
  );
  /* change the first left rem value to change the length of the dashes */
  background-size: 0.6rem 1px;
  opacity: 1;
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
}
#map-456 .cs-heading {
  /* 16px - 20px */
  font-size: clamp(1rem, 2vw, 1.25rem);
  line-height: 1.5em;
  font-weight: 700;
  text-align: left;
  color: var(--bodyTextColorWhite);
  display: block;
}
#map-456 .cs-heading:last-of-type {
  /* make the last one have the margin bottom to create the space between the contact info */
}
#map-456 .cs-link {
  /* 14px - 16px */
  font-size: clamp(0.875rem, 1.5vw, 1rem);
  line-height: 1.5em;
  font-weight: 400;
  text-align: left;
  text-decoration: none;
  margin: 0;
  color: #b4b2c7;
  display: block;
}
#map-456 #cs-form-486 {
  width: 100%;
  max-width: 38.625rem;
  padding: 2rem 1.5rem;
  background-color: #fff;
  /* prevents padding and border from affecting height and width */
  box-sizing: border-box;
  border-radius: 0.75rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 1.25rem;
}
#map-456 .cs-h3 {
  /* 20px - 31px */
  font-size: clamp(1.25rem, 4vw, 1.9375rem);
  line-height: 1.2em;
  font-weight: 700;
  text-align: left;
  width: 100%;
  /* 4px + the 20px gap on the #cs-form */
  margin: 0 0 0.25rem 0;
  color: #14142b;
}
#map-456 .cs-label {
  font-size: 1rem;
  line-height: 1.5em;
  width: 100%;
  margin: 0 0 0.375rem 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  color: #14142b;
}
#map-456 .cs-input,
#map-456 .cs-textarea,
#map-456 #cs-select-486 {
  font-size: 1rem;
  font-family: inherit;
  width: 100%;
  height: 3rem;
  margin: 0;
  padding: 0 1.25rem;
  /* prevents padding from affecting width and height */
  box-sizing: border-box;
  border-radius: 0.5rem;
  border: 1px solid #b4b2c7;
  background-color: transparent;
}
#map-456 .cs-input::placeholder,
#map-456 .cs-textarea::placeholder,
#map-456 #cs-select-486::placeholder {
  color: #7d799c;
  font-size: 1rem;
}
#map-456 .cs-textarea {
  min-height: 9.375rem;
  padding-top: 0.625rem;
}
#map-456 .cs-button-solid {
  font-size: 1rem;
  /* 46px - 56px */
  line-height: clamp(2.875rem, 5.5vw, 3.5rem);
  text-decoration: none;
  font-weight: 700;
  text-align: center;
  margin: 0;
  color: #fff;
  min-width: 9.375rem;
  padding: 0 1.5rem;
  background-color: var(--primary);
  border-radius: 0.25rem;
  display: inline-block;
  position: relative;
  z-index: 1;
  /* prevents padding from adding to the width */
  box-sizing: border-box;
}
#map-456 .cs-button-solid:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 0%;
  background: #000;
  opacity: 1;
  top: 0;
  left: 0;
  z-index: -1;
  border-radius: 0.25rem;
  transition: width 0.3s;
}
#map-456 .cs-button-solid:hover:before {
  width: 100%;
}
#map-456 .cs-button-solid {
  /* button override */
  width: 100%;
  border: none;
}

.container-wrapper {
  display: flex;
  height: unset;
}

.map {
  flex: 1; /* Takes up 50% of the width */
  background-size: cover; /* Ensures the image covers the area */
  background-position: center; /* Centers the image */
  background-image: url("/assets/images/map14.png");
}

.contact-info {
  flex: 1; /* Takes up 50% of the width */
  padding: 20px; /* Adds some padding */
  background-color: black; /* Light background for contrast */
}

@media (max-width: 768px) {
  .container-wrapper {
    flex-direction: column; /* Stacks items vertically on smaller screens */
    height: 850px;
  }

  .map {
    flex: 1; /* Takes up 50% of the width */
    background-size: cover; /* Ensures the image covers the area */
    background-position: center; /* Centers the image */
    background-image: url("/assets/images/map16.png");
  }
}

/* .cs-icon {
  filter: grayscale(1) brightness(1000%);
  opacity: 0.7;
} */

/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */
/* IERTJIOERTIOERJIOTERJIOTERJIOTJIOERTJIOERTJIOERTJIOTO */

/*-- -------------------------- -->
<---          Contact           -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #cs-contact-242 {
    padding: var(--sectionPadding);
  }
  #cs-contact-242 .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
  }
  #cs-contact-242 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: center;
  }
  #cs-contact-242 .cs-topper {
    font-size: var(--topperFontSize);
    line-height: 1.2em;
    text-transform: uppercase;
    text-align: inherit;
    letter-spacing: 0.1em;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 0.25rem;
    display: block;
  }
  #cs-contact-242 .cs-title {
    font-size: var(--headerFontSize);
    font-weight: 900;
    line-height: 1.2em;
    text-align: inherit;
    max-width: 32.625rem;
    margin: 0 0 1rem 0;
    color: var(--headerColor);
    position: relative;
  }
  #cs-contact-242 .cs-text {
    font-size: var(--bodyFontSize);
    line-height: 1.5em;
    text-align: inherit;
    width: 100%;
    max-width: 32.625rem;
    margin: 0;
    color: var(--bodyTextColor);
  }
  #cs-contact-242 #cs-form-242 {
    width: 100%;
    /* 32px - 40px */
    margin-bottom: clamp(2rem, 5.3vw, 2.5rem);
    /* 20px - 40px */
    padding: clamp(1.25rem, 4.5vw, 2.5rem);
    /* prevents padding and border from affecting height and width */
    box-sizing: border-box;
    border: 1px solid #dad9e3;
    border-radius: 1rem;
  }
  #cs-contact-242 .cs-label {
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.5em;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    grid-column: span 12;
    gap: 0.5rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
  #cs-contact-242 .cs-label-message {
    /* 32px - 40px */
    margin-bottom: clamp(2rem, 4.5vw, 2.5rem);
  }
  #cs-contact-242 .cs-input,
  #cs-contact-242 .cs-textarea {
    font-family: inherit;
    font-size: 1rem;
    width: 100%;
    height: 3.5rem;
    /* prevents padding and border from affecting height and width */
    box-sizing: border-box;
    padding-left: 1.5rem;
    background-color: #f7f7f7;
    color: var(--bodyTextColor);
    border: none;
    border-radius: 0.5rem;
  }
  #cs-contact-242 .cs-input:hover,
  #cs-contact-242 .cs-textarea:hover {
    border: 1px solid var(--primary);
  }
  #cs-contact-242 .cs-input::placeholder,
  #cs-contact-242 .cs-textarea::placeholder {
    color: #7d799c;
  }
  #cs-contact-242 .cs-textarea {
    font-family: inherit;
    margin: 0;
    padding-top: 1.25rem;
    min-height: 7.5rem;
  }
  #cs-contact-242 .cs-button-solid {
    font-size: 1rem;
    /* 46px - 56px */
    line-height: clamp(2.875rem, 5.5vw, 3.5rem);
    text-decoration: none;
    font-weight: 700;
    text-align: center;
    margin: 0;
    color: #fff;
    min-width: 9.375rem;
    padding: 0 1.5rem;
    background-color: var(--primary);
    border-radius: 0.25rem;
    display: inline-block;
    position: relative;
    z-index: 1;
    /* prevents padding from adding to the width */
    box-sizing: border-box;
  }
  #cs-contact-242 .cs-button-solid:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0%;
    background: #000;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 0.25rem;
    transition: width 0.3s;
  }
  #cs-contact-242 .cs-button-solid:hover:before {
    width: 100%;
  }
  #cs-contact-242 .cs-submit {
    width: 100%;
    border: none;
    border-radius: 0.5rem;
  }
  #cs-contact-242 .cs-submit:hover {
    cursor: pointer;
  }
  #cs-contact-242 .cs-right-section {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    /* 28px - 40px */
    gap: clamp(1.75rem, 4vw, 2.5rem);
    position: relative;
  }
  #cs-contact-242 .cs-ul {
    padding: 0;
    /* 16px - 32px */
    padding-left: clamp(1rem, 3vw, 2rem);
    margin: 0;
    width: 100%;
    /* prevents padding from adding to height and width */
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
  }
  #cs-contact-242 .cs-li {
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  #cs-contact-242 .cs-li:hover .cs-icon-wrapper {
    transform: scale(1.2);
  }
  #cs-contact-242 .cs-li:nth-of-type(2) {
    padding-bottom: 1.25rem;
    border-bottom: 1px solid #dad9e3;
  }
  #cs-contact-242 .cs-header {
    /* 16px - 20px */
    font-size: clamp(1rem, 2vw, 1.25rem);
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 0.5rem;
    color: var(--headerColor);
    display: block;
  }
  #cs-contact-242 .cs-link {
    /* 16px - 20px */
    font-size: clamp(1rem, 2vw, 1.25rem);
    line-height: 1.2em;
    text-decoration: none;
    color: var(--bodyTextColor);
    position: relative;
  }
  #cs-contact-242 .cs-link:hover:before {
    width: 100%;
  }
  #cs-contact-242 .cs-link:before {
    /* top right box */
    width: 0%;
    height: 2px;
    /* current color of parent */
    background: currentColor;
    opacity: 1;
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    transition: width 0.3s;
  }
  #cs-contact-242 .cs-block {
    /* drop the address to two lines */
    display: block;
  }
  #cs-contact-242 .cs-icon-wrapper {
    /* 32px - 36px */
    margin-right: clamp(2rem, 2.5vw, 2.25rem);
    filter: brightness(0) saturate(100%) invert(14%) sepia(100%) saturate(4500%)
      hue-rotate(345deg) brightness(90%) contrast(100%);
    display: flex;
    justify-content: center;
    align-items: center;
    /* prevents flexbox from squishing it */
    flex: none;
    transition: transform 0.3s;
  }
  #cs-contact-242 .cs-icon {
    /* 32px -36px */
    width: clamp(2rem, 3vw, 2.25rem);
    height: auto;
    display: block;
  }

  .dayton {
    margin-top: -2rem;
  }
  #cs-contact-242 .cs-picture {
    width: 100%;
    border-radius: clamp(1rem, 1.5vw, 1.25rem);
    /* clips image corners */
    overflow: hidden;
    display: block;
    position: relative;
    /* width divided height */
    aspect-ratio: 1.44;
  }
  #cs-contact-242 .cs-img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  .cs-floater {
    display: none;
  }
}
/* Tablet - 700px */
@media only screen and (min-width: 43.75rem) {
  #cs-contact-242 #cs-form-242 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    /* sends it to the right in the 2nd position */
    order: 2;
  }
  #cs-contact-242 .cs-label {
    width: 100%;
  }
  #cs-contact-242 .cs-label-message {
    width: 100%;
  }
  #cs-contact-242 .cs-button-solid {
    margin-left: 0;
  }
  #cs-contact-242 .cs-right-section {
    flex-direction: row;
    align-items: center;
  }

  .cs-floater {
    display: none;
  }
  .dayton {
    margin-top: 0rem;
  }
}

/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
  .dayton {
    margin-top: 0rem;
  }
  #cs-contact-242 #cs-form-242 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    /* sends it to the right in the 2nd position */
    order: 2;
  }
  #cs-contact-242 .cs-container {
    max-width: 80rem;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    column-gap: 1.25em;
    row-gap: 4rem;
  }
  #cs-contact-242 #cs-form-242 {
    width: 50%;
    max-width: 40.625rem;
  }
  #cs-contact-242 .cs-label {
    width: 100%;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
  #cs-contact-242 .cs-right-section {
    width: 45%;
    max-width: 33.875rem;
    /* prevents flexbox from squishing it */
    flex: none;
    flex-direction: column;
  }
  #cs-contact-242 .cs-block {
    /* sets address stay in one line */
    display: inline-block;
  }
  #cs-contact-242 .cs-picture {
    width: 100%;
    max-width: 100%;
    height: 27.375rem;
  }
  .cs-floater {
    width: 21.9375rem;
    height: auto;
    position: absolute;
    display: none;

    right: 2rem;
    transform: rotate(-66deg);
    filter: brightness(0) saturate(100%) invert(14%) sepia(100%) saturate(4500%)
      hue-rotate(345deg) brightness(90%) contrast(100%);
  }
}

@media only screen and (min-width: 105rem) {
  .cs-floater {
    width: 21.9375rem;
    height: auto;
    position: absolute;
    right: -2rem;
    display: block;
    transform: rotate(-66deg);
    filter: brightness(0) saturate(100%) invert(14%) sepia(100%) saturate(4500%)
      hue-rotate(345deg) brightness(90%) contrast(100%);
  }
}

@media only screen and (min-width: 110rem) {
  .cs-floater {
    width: 21.9375rem;
    height: auto;
    position: absolute;
    display: block;

    right: 2rem;
    transform: rotate(-66deg);
    filter: brightness(0) saturate(100%) invert(14%) sepia(100%) saturate(4500%)
      hue-rotate(345deg) brightness(90%) contrast(100%);
  }
}

.cs-form {
  width: 100%;
}
